After upgrading to version 12.1.2 of the Symantec Endpoint Protection Manager, an error is displayed when trying to launch the SEPM's Java remote console

Article:TECH198977  |  Created: 2012-10-25  |  Updated: 2012-10-25  |  Article URL http://www.symantec.com/docs/TECH198977
Article Type
Technical Solution

Product(s)

Issue



After upgrading to version 12.1.2 of the Symantec Endpoint Protection Manager (SEPM), the error "Unable to launch application." is displayed when trying to launch the SEPM's Java remote console. If the Details button is clicked, the full error reads: java.lang.UnsupportedClassVersionError: com/sygate/scm/console/ConsoleMain : Unsupported major.minor version 51.0
 
This issue only occurs when the SEPM's Java remote console is run on Windows XP or Windows 2003.

Error



java.lang.UnsupportedClassVersionError: com/sygate/scm/console/ConsoleMain : Unsupported major.minor version 51.0


Cause



This issue is caused by a bug in the Java Runtime Environment (JRE).


Solution



The solution to this issue is to download and install the new version of the Java Runtime Environment included with version 12.1.2 of the SEPM onto the computer which is running the SEPM's Java remote console.

 
To install the new JRE, go to the Symantec Endpoint Protection Manager Web Access portal by opening http://<SEPM_IP_address_or_hostname>:9090 in Internet Explorer. Download and install the new version of the JRE using the link "Download Java 7".
 
Once the new version of Java has been installed, the Java remote console should launch without issue.

Supplemental Materials

SourceETrack
Value2969780


Article URL http://www.symantec.com/docs/TECH198977


Terms of use for this information are found in Legal Notices